Subject: bug#31379: 24.0.92; Emacs runtime crashes with org-indent-mode and indirect-buffer

From: Noam Postavsky <[email-masked]>
Date: Tue, 8 May 2018 14:16:28 -0400

On 8 May 2018 at 13:59, Eli Zaretskii <[email-masked]> wrote:
>> From: Gustav Wikström <[email-masked]>
>> CC: "[email-masked]" <[email-masked]>
>> Date: Tue, 8 May 2018 14:46:13 +0000
>>
>> Hmm... It seems I sent the Mail december 2011. I don’t recall the problem any more and as you say - old
>> versions. Push the delete-button on it. I’m sure other defects will be raised if the bug still persists.
>
> Done, thanks.

It looks like it was indeed fixed back then:
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=10360#10